@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;1,100&display=swap');

body{
    font-family: "montserrat", "Roboto";
    height: 100vh;
    text-align: center;
    width: 100%;
    background: white;
   
}

.whatsapp{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    text-align:center;
    z-index:100;
}

@media(max-width:757px){
    .whatsapp{
        width:50px;
        height:50px;
        bottom:20px;
        right:10px;
        
    }
}
   
*{
    padding: 0;
    margin: 0;
    
}


a{
    text-decoration: none;
    color: black;
    
}

.dept{
    font-size: .7em;
    text-transform: uppercase;
    padding-top: 1.5em;
}


nav {
    background:#0A0A0A;
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  nav .mainMenu {
    display: flex;
    list-style: none;
  }
  nav .mainMenu li a {
    display: inline-block;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-size: 15px;
    transition: 0.2s ease;
  }
  nav .mainMenu li a:hover {
    background: #d8ad57;
  }
  nav .openMenu {
    font-size: 1.6em;
    margin: 10px;
    display: none;
    cursor: pointer;
    font-weight: 400;
  }
  nav .mainMenu .closeMenu,
  .icons i {
    font-size: 2.4rem;
    display: none;
    cursor: pointer;
  }
  .fa-facebook:hover {
    color: #d8ad57;
  }
  
  .linkedin{
    padding-top: 1em;
    
    transform: translateY(.5em);
  }
  .fa-facebook{
      color:#d8ad57 ;
      
  }

  nav span{
    margin-top: .5em;
  }
  .fa-facebook:before {
    content: #d8ad57;
    font-size: .9em;
}


  
  @media (max-width: 800px) {
    nav .mainMenu {
      height: 100vh;
      position: fixed;
      top: 0px;
      right: 0px;
      left: 0px;
      z-index: 10;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      background: #0A0A0A;
      transition: top 1s ease 0s;
      display: none;
    }
    nav .mainMenu .closeMenu {
      display: block;
      position: absolute;
      top: 20px;
      right: 20px;
    }
    nav .openMenu {
      display: block;
    }
    nav .mainMenu li a:hover {
      background: none;
      color: #d8ad57;
    }
    .icons i {
      display: flex;
      padding: 5px;
    }
  }
  
  button .btn-con{
      background: black;
    color: white;
    padding: .5em;
    font-size: .7em;
    border: none;
    border-radius: 16px;
    margin-bottom: 1em;
  }
  



.fees{
    background: #d8ad57;
    color: black;
    padding: .5em;
    font-size: .7em;
    border: none;
    border-radius: 16px;
    margin-bottom: 1em;
}

.answer{
    box-sizing: border-box;
    border-bottom: 1px solid black;
}

.question{
    padding-bottom: 1em;
}

.q2{
    padding-top: 1em;
}

.one-container{
    font-size: .82em;
    text-align: left;
    padding-left: 1em;
}

.faqs p{
    font-size: .83em;
}

.two-container{
    font-size: .82em;
    text-align: left;
    padding-left: 1em;
}

.number2{
    padding-bottom: 1em;
}



.logo{
    width: 23%;
    padding-top: .5em;
}

header{
    display: flex;
    justify-content: space-around;
    background: #0A0A0A;
    min-height: 55px;


}

nav{
    padding-top: 1em;
}

.hero{
    min-height: 50vh;
    align-items: center;
}

.heroimage{
    min-height: 50vh;
    position: relative;
    width: 100%;
}

.herotext{
    position: absolute;
    top: 14%;
    padding: 3em;
    
    
    
    

}

.heading{
    font-size: 1.23em;
    color: #d8ad57;
    
    
    padding-bottom: .5em;
}

.subheading{
    font-size: .7em;
    color: white;
    
    padding-bottom: 1em;
    padding-top: 0;
    
}

.long{
    width: 250px;
    position: absolute;
    top: 44.5%;
    left: 16%;
    
}



.btn1{
    position: absolute;
    top:55%;
    left: 35%;
    background: #d8ad57;
    color: black;
    padding: .6em;
    border-radius: 16px;
    border: none;
    font-weight: 600;
    font-size: .7em;
}

h2{
    text-transform: uppercase;
    font-size: .85em;
    padding-bottom: 1em;
    
}

section{
    padding: 2em;
   
}

p{
    font-size: .8em;
    padding-bottom: .8em;
}

.circle{
    display: flex;
    justify-content: space-around;
    margin-top: 1em;
}

.about-line{
    display: none;
}

.heading2{
    padding-top: 1.5em;
}

.about-linesmll{
    margin-top: 2em;
    max-width: 240px;
    align-self: center;
}

.ad-container1{
    max-height: 50vh;
    
    
}

.blank-advert{
    max-height: 40vh;
    background-size: cover;
    width: 100%;
    
    
}

.services-container{
    flex-wrap: wrap;
    flex-direction: column;
    
}

h3{
    font-size: .85em;
}

#service1{
    padding: 1em;
}

#service2{
    padding: 1em;
}

#service3{
    padding: 1em;
}

#service4{
    padding: 1em;
}

#service5{
    padding: 1em;
}

#service6{
    padding: 1em;
}

.service-line2{
    display: none;
}

.service-line1{
    max-width: 240px;
    margin-bottom: 2em;
}

section.services{
    padding-bottom: 1em;
}

.ad-container2{
    max-height: 50vh;
    text-align: center;
    position: relative;
    
}

.advert2{
    max-height: 40vh;
    background-size: cover;
    width: 100%;
    
}

.ad-b{
    position: absolute;
    top: 25%;
    align-self: center;
    left: 19%;
    color: white;
    font-weight: 600;
    font-size: 0.83em;
}

.btn2{
    position: absolute;
    top: 55%;
    left: 40%;
    background: #d8ad57;
    color: black;
    padding: .6em;
    border-radius: 16px;
    border: none;
    font-weight: 600;
    font-size: .8em;
}

.faq-line1{
    display: none;
}

.btn-ans{
    background: #d8ad57;
    padding: .5em;
    border: none;
    border-radius: 16px;
    margin-bottom: 1em;
    font-size: .7em;
}

.linef{
    max-width: 240px;
    margin-bottom: 1em;
}

.image-container{
    max-height: 40vh;
    position: relative;
}

.advert3{
    max-height: 40vh;
    background-size: cover;
    width: 100%;
}

.after{
    position: absolute;
    top: 20%;
    font-weight: 500;
    color: white;
    left: 28%;
    font-size: 0.85em;
}

.btn-3{
    position: absolute;
    top: 55%;
    background: #d8ad57;
    color: black;
    border: none;
    border-radius: 16px;
    padding: .5em;
    left: 34%;

}

.as{
    padding-top: 2em;
}

.form1{
    box-sizing: border-box;
    display: flex;
   flex-direction: column;
}

section.calendar-form{
    padding: 3em;
    padding-top: 2em;
}

.calendar-form p{
    font-weight: 600;
}

.meeting-time{
    font-size: .85em;
   
}

#start{
    margin-top: 1em;
    margin-bottom: 1em;
}

#appt{
    margin-bottom: 1em;
}

label{
    padding-top: 1em;
    padding-bottom: .5em;
    font-size: 0.8em;
}

.text1{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black;
}

.text2{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black;
}

textarea{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid black; 
}

#submit{
    background: #d8ad57;
    border-radius: 16px;
    border: none;
    padding: .5em;
    width: 100px;
    align-self: center;
}

footer{
    background: #d8ad57;
    padding: 1.5em;
    
}

footer h3{
    padding-top: 1em;
    padding-bottom: .5em;
    font-size: .88em;
}

footer p{
    padding-bottom: .3em;
}

.address1{
    font-weight: 500;
}

.phone1{
    font-weight: 500;
}

.email1{
    font-weight: 500;
}

.last{
    font-size: .6em;
    padding-top: 1.5em;
    font-weight: 600;
}

.logo-form{
    width: 30%;
    padding-top: 1em;
    border-radius: 16px;
}

.t-logo{
    max-width: 50%;
    margin-bottom: 2em;
}

.outer{
    background: #0A0A0A;
    color: white;
    box-sizing: border-box;
    border-radius: 16px;
    min-height: 400px;
    max-width: 260px;
    margin-top: 2em;
    margin-left: 1.5em;
    padding: 1.5em;
}

.note{
    color: #d8ad57;
}

@media screen and (min-width: 370px){
    nav{
        padding-top: 1em;
    }

    .hero{
        max-height: 75vh;
    }

    .heroimage{
        max-height: 70vh;
    }

    .herotext{
        top: 15%;
    }

    .long{
        top: 35%;
        left: 20%;
    }

    .btn1{
        top: 40%;
        left: 36%;
    }

    .after{
        left: 30%;
    }

    .btn-3{
        left: 35%;
    }

    section.services{
        padding: 4em;
        padding-top: 3em;
    }

    section.about{
        padding-top: 3em;
    }

    .advert3{
        box-sizing: border-box;
        border-radius: 16px;
        max-width: 320px;
        margin-left: .5em;
        text-align: center;
    }

    .advert2{
        box-sizing: border-box;
        border-radius: 16px;
        max-width: 320px;
        
        text-align: center;
    }

    .ad-b{
        left: 23%;
    }

    .btn2{
        left: 40%;
    }

    section.faqs{
        padding: 3em;
    }

    .footer-content{
        grid-template-columns: repeat(2, 50%);
        display: grid;
        gap: 2em;

    }

    .address{
        text-align: left;
    }

    footer{
        padding: 2em;
    }

    .contact{
        text-align: left;
        
    }

    .hours{
        text-align: left;
    }

    .outer{
        margin-left: 3em;
    }

    
    
}


@media screen and (min-width: 420px){
    .logo{
        width: 17%;
    }

    .herotext{
        padding: 3.5em;
    }

    .long{
        left: 21%;
    }

    .btn1{
        padding: .8em;
        left: 36%;
    }

    section.about{
        padding: 3em;
    }

    .after{
        left: 32%;
    }

    .btn-3{
        left: 36%;
    }

    .ad-b{
        left: 25%;
        font-weight: 500;
    }

    .btn2{
        left: 40%;
    }

    section.calendar-form{
        padding-left: 4em;
        padding-right: 4em;
    }

    .outer{
        margin-left: 4.5em;
        margin-top: 3em;
    }
}

@media screen and (min-width: 470px){
    .long{
        left: 23%;
        top: 48%;
    }

    .btn1{
        left: 37%;
    }

    .btn-3{
        left: 37%;
    }

    .after{
        left: 33%;
    }

    .image-container{
        max-height: 55vh;
    }

    .advert3{
        max-height: 45vh;
        max-width: 360px;
    }

    .ad-container2{
        max-height: 55vh;
    }

    .advert2{
        max-height: 45vh;
        max-width: 360px;
        text-align: center;

    }

    .ad-b{
        left: 28%;
    }

    .btn2{
        left: 41%;
    }

    section.faqs{
        padding: 4em;
        padding-top: 3em;
    }

    section.calendar-form{
        padding-left: 6em;
        padding-right: 6em;
    }

    .outer{
        margin-left: 6em;
        margin-top: 3em;
    }
}

@media screen and (min-width: 520px){
    .herotext{
        
        top: 25%;
    }

    .heading{
        font-size: 1.43em;
    }

    .long{
        left: 26%;
        top: 56%;
    }

    .btn1{
        left: 38%;
        top: 65%;
    }

    .image-container{
        max-height: 60vh;
    }

    .advert3{
        max-height: 55vh;
        max-width: 400px;
    }

    .after{
        left: 34%;
        top: 31%;
    }

    .btn-3{
        left: 38%;
    }

    .ad-container2{
        max-height: 60vh;
    }

    .advert2{
        max-height: 55vh;
        max-width: 400px;
    }

    .ad-b{
        font-weight:500 ;
        left: 29%;
        top: 35%;
    }

    .btn2{
        left: 42%;
    }

    .outer{
        margin-left: 8em;
        margin-top: 3em;
    }
}

@media screen and (min-width: 600px){
    nav{
        padding-top: 1.5em;
    }

    .logo{
        width: 14%;
    }

    .hero{
        max-height: 75vh;
    }

    .heroimage{
        max-height: 70vh;
    }

    .herotext{
        left: 6%;
    }

    .long{
        left: 29%;
    }

    .btn1{
        left: 40%;
    }

    footer{
        padding-left: 3em;
    }

    section.calendar-form{
        padding-left: 7em;
        padding-right: 7em;
    }

    .logo-form{
        max-width: 22%;
    }

    .outer{
        margin-left: 6em;
        margin-top: 3em;
        max-width: 400px;
    }

    .t-logo{
        width: 30%;
    }

    .note{
        padding-top: 2em;
    }
}

@media screen and (min-width: 660px){
    .hero{
        max-height: 80vh;
    }

    .heroimage{
        max-height: 80vh;
    }

    .herotext{
        left: 10%;
    }

    .long{
        left: 31%;
    }

    .image-container{
        max-height: 60vh;
    }

    .advert3{
        max-height: 60vh;
        max-width: 440px;
    }

    .after{
        left: 38%;
        top: 30%;

        
    }

    .btn-3{
        left: 41%;
    }

    .ad-container2{
        max-height: 60vh;
    }

    .advert2{
        max-height: 60vh;
        max-width: 440px;
    }

    .ad-b{
        left: 35%;
    }

    .btn2{
        left: 44%;
    }

    section.faqs{
        padding: 5em;
        padding-top: 3em;
    }

    .outer{
        margin-left: 8em;
    }

    
}

@media screen and (min-width: 710px){
    .herotext{
        left: 13%;
        top: 35%;
    }

    .long{
        top: 62%;
        left: 33%;
    }

    .btn1{
        left: 42%;
        top: 70%;
    }

    section.about{
        padding: 6em;
        padding-top: 4em;
        padding-bottom: 4em;
    }

    .ad-b{
        top: 35%;
    }

    .section.services{
        padding: 6em;
        padding-top: 4em;
        padding-bottom: 3em;
    }

    section.faqs{
        padding: 6em;
        padding-top: 4em;
    }

    section.calendar-form{
        padding-left: 8em;
        padding-right: 8em;
    }

    .logo-form{
        max-width: 20%;
    }

}

@media screen and (min-width: 768px){
    .logo{
        width: 12%;
    }

    .hero{
        max-height: 85vh;
    }

    .heroimage{
        max-height: 80vh;
    }

    .heading{
        font-size: 1.7em;
        left: 0;
    }

    .subheading{
        font-size: .8em;
    }

    .herotext{
        left: 10%;
    }

    .about p{
        font-size: .85em;
    }

    h2{
        font-size: 1em;
    }

    .image-container{
        max-height: 75vh;
    }

    .advert3{
        max-height: 75vh;
        max-width: 420px;
    }

    .after{
        font-size: .9em;
        left: 39%;
    }

    .btn-3{
        left: 42%;
    }

    .services-container{
        display: grid;
        gap: 3rem;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 3rem;
        grid-template-rows: 3;
        
    }

    #service1{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        min-height: 200px;
        padding: 1.5em;

    }

    #service2{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        margin-top: 2em;
        min-height: 200px;
        padding: 1.5em;

        

    }

    #service3{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        margin-top: 2em;
        padding: 1.5em;

    }

    #service4{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        min-height: 200px;
        padding: 1.5em;

        
    }
    #service5{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        margin-top: 2em;
        min-height: 200px;
        padding: 1.5em;

    }

    #service6{
        box-sizing: border-box;
        border: white;
        border-radius: 16px;
        min-width: 180px;
        box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
        margin-top: 2em;
        min-height: 210px;
        padding: 1.5em;


    }

    .advert2{
        max-height: 75vh;
        width: 420px;
    }

    .ad-b{
        font-size: .9em;
    }

    .btn2{
        left: 44%;
    }

    section.calendar-form{
        padding-left: 9em;
        padding-right: 9em;
    }

    .logo-form{
        max-width: 19%;
    }

    .outer{
        margin-left: 12em;
    }

}



@media screen and (min-width: 810px){
    .herotext{
        left: 13%;
    }

   nav span{
    display: flex;
   }

   .fa-facebook{
    display: flex;
    font-size: 1em;
   }

   .linkedin{
   font-size: .9em;
    padding: unset;
    transform: unset;
    padding-bottom: .3em;
   }
   
   .icons i {
      
      padding-right: .5em;
      display: unset;
    }

   .long{
    left: 34%;
   }

   section.services{
    padding-top: 4em;
   }

   .ad-b{
   left: 36% ;
   }

   .btn2{
    left: 45%;
   }

   footer{
    padding-left: 5em;
   }

   #service1{
    margin-top: 1em;
   }

   #service4{
    margin-top: 1em;
   }

   section.calendar-form{
    padding-left: 10em;
    padding-right: 10em;
}

.logo-form{
    max-width: 18%;
}

   
}

@media screen and (min-width: 1024px){
    .logo{
        max-width: 13%;
    }

    nav{
        padding-top: 2.5em;
    }

    .hero{
        max-height: 100vh;
    }

    .heroimage{
        max-height: 100vh;
    }

    .heading{
        font-size: 1.9em;
    }

    .herotext{
        left: 18%;
    }

    .long{
        width: 500px;
        top: 65%;
        left: 26%;
    }

    .btn1{
        top: 82%;
        left: 44%;
    }

    .after{
        left: 42%;
    }

    .btn-3{
        left: 44%;
    }

    #service6{
        min-height: 217px;
    }

    .about-line{
        display: unset;
        max-width: 600px;
    }

    .about-linesmll{
        display: none;
    }

    .service-line1{
        display: none;
    }

    .service-line2{
        display: unset;
        max-width: 600px;
        margin-bottom: 2em;
    }

    section.services{
        padding-bottom: 3em;
    }

    .ad-b{
        left: 39%;
    }

    .btn2{
        left: 46%;
    }

    .linef{
        display: none;
    }

    .faq-line1{
        display: unset;
        max-width: 600px;
        margin-bottom: 1em;
    }

    

    .form-left{
        float: left;
        padding-right: 6em;
        padding-top: 1em;
    }

    .logo-form{
        max-width: 15%;
    }

    .outer{
        margin-left: 20em;
    }
    
    h2{
        font-size: 1.1em;
    }
    
    section.about p{
        font-size: .9em;
    }
    
    h3{
        font-size: 1em;
    }
    
    section.services p{
         font-size: .9em;
    }
    
    section.faqs p{
         font-size: .9em;
    }
    
    .one-container{
        font-size: .9em;
    }
    
    .two-container{
        font-size: .9em;
    }
    
}

@media screen and (min-width: 1130px){
    .logo{
        max-width: 12%;
    }

    .herotext{
        top: 40%;
        left: 20%;
    }

    .long{
        top: 70%;
        left: 27%;
    }

    .hero{
        text-align: center;
    }
    
    .linkedin{
        padding-bottom: .5em;
    }

    .btn1{
        left: 45%;
    }

    .about-line{
        margin-top: 1.5em;
    }

    
    .form-left{
        
        padding-right: 12em;
        padding-top: 1em;
    }

    .logo-form{
        max-width: 14%;
    }

    .outer{
        margin-left: 25em;
    }
    
    section.faqs{
        padding: 10em;
        padding-top: 4em;
        padding-bottom: 4em;
    }
    
    section.services{
        padding: 10em;
        padding-top: 4em;
        padding-bottom: 4em;
    }
    
    section.about{
        padding: 10em;
        padding-top: 4em;
        padding-bottom: 4em;
    }
}

@media screen and (min-width: 1320px){
    .logo{
        max-width: 10%;
    }

    .heading{
        font-size: 2.4em;
    }

    .herotext{
        left: 19.5%;
    }

    .long{
        left: 31%;
        top: 79%;
    }

    .btn1{
        left: 45%;
        top: 90%;
        font-size: .8em;
    }

    section.services{
        padding: 12em;
        padding-top: 4em;
        padding-bottom: 4em;
    }

    section.about{
        padding: 10em;
        padding-top: 4em;
        padding-bottom: 4em;
    }

    .image-container{
        min-height: 55vh;
    }

    .advert3{
        max-height: 50vh;
        min-width: 500px;
    }

    .after{
        left: 42.5%;
        font-size: 1.08em;
    }

    .btn-3{
        left: 45.5%;
    }

    .ad-container2{
        min-height: 55vh;
    }

    .advert2{
        max-height: 50vh;
        min-width: 500px;
        align-items: center;
    }

    .ad-b{
        left: 40%;
        font-size: 1.08em;
    }

    .btn2{
        left: 47%;
    }

    .form-left{
        padding-left: 6em;
        padding-right: 14em;
        padding-top: 1em;
    }

    .logo-form{
        max-width: 12%;
    }

    .form1{
        max-width: 400px;
    }

    label{
        font-size: 1em;
    }

    .meeting-time{
        font-size: 1em;
    }

    .calendar-form p{
        font-size: 1em;
    }

    input{
        font-size: 1em;
    }

    footer p{
        font-size: .99em;
    }

    .last {
        font-size: .8em;
    }

    #submit{
        padding: .8em;
        font-size: .9em;
        font-weight: 600;
    }

    .outer{
        margin-left: 30em;
    }
    
    .btn-ans{
        font-size: .8em;
    }
    
    .fees{
        font-size: .8em;
            
        
    }
    
    #service6 {
    min-height: 218px;
}
}

@media screen and (min-width: 1440px){
    .heading{
        font-size: 2.2em;
    }

    .long{
        width: 650px;
        left: 27%;
    }

    h2{
        font-size: 1.3em;
    }

    p{
        font-size: .95em;
    }

    .btn1{
        padding: .8em;
        font-size: .9em;
        left: 45%;
    }

    .btn-3{
        top: 45%;
    }

    section.about p{
        font-size: .98em;
    }

    .after{
        font-size: 0.99em;
        left: 44%;
    }

    .btn-3{
        padding: .8em;
        font-size: 1em;
        left: 45%;
        font-weight: 600;
    }

    h3{
        font-size: 1.1em;
    }

    section.services p{
        font-size: 0.98em;
    }

    .ad-b{
        font-size: 0.99em;
        left: 41%;
    }

    .btn2{
        padding: .8em;
        font-size: .99em;
        left: 46%;
        font-weight: 600;
    }

    section.faqs p{
        font-size: 0.98em;
    }

    .btn-ans{
        padding: .8em;
        font-size: 0.8em;
    }

    .one-container{
        font-size: 0.98em;
    }

    .two-container{
        font-size: 0.98em;
    }

    .fees{
        padding: .8em;
        font-size: 0.8em; 
    }

    footer{

        padding-right: 5em;
    }

    .icons{
        display: flex;
    }

    .outer{
        margin-left: 36em;
    }
    
    .herotext{
        left: 20%;
    }
    
    .after{
        top: 28%;
    }
    
    #service6{
        min-height: 223px;
    }
}


@media screen and (min-width: 1440px){
    .logo{
        width: 12%;
    }

    .btn1{
        left: 45%;
    }

    .heading{
        font-size: 2.6em;
    }

    .subheading{
        font-size: 1em;
    }

    
    .btn-3{
        left: 45.5%;
    }

    .services-container{
        gap: 5em;
    }

    
}


@media screen and (min-width: 1700px){
    nav .mainMenu li a{
        font-size: 19px;
    }
    
    nav{
        padding-top: 3em;
    }
    
    .herotext{
        left: 18.5%;
    }
    
    .long{
        left: 31%;
    }
    
    .btn1{
        left: 45%;
        font-size: 1em;
    }
    
    h2{
        font-size: 1.4em;
    }
    
    .heading{
        font-size: 3.4em ;
        
    }
    
    section.about p{
        font-size: 1.1em;
    }
    
    .about-line{
        max-width: 650px;
    }
    
    .advert3{
        max-width: 620px;
    }
    
    .after {
    font-size: 1.3em;
    left: 43%;
    top: 28%;
    
    }
    
    .btn-3{
        top: 50%;
        left: 46%;
    }
    
    #service1{
        min-height: 250px;
    }
    
    #service2{
        min-height: 250px;
    }
    
    #service3{
        min-height: 250px;
    }
    
    #service4{
        min-height: 250px;
    }
    
    #service5{
        min-height: 250px;
    }
    
    #service6{
        min-height: 250px;
    }
    
    .advert2 {
    max-height: 55vh;
    min-width: 620px;
    }
    
    .ad-b {
    font-size: 1.3em;
    left: 40.5%;
}

    .btn2{
        left: 47%;
    }
    
    .faq-line1{
        min-width: 650px;
    }
    
    .service-line2{
        min-width: 650px;
    }
    
    h3 {
    font-size: 1.2em;
}

    section.services p {
    font-size: 1.05em;
}

    section.faqs p {
    font-size: 1.06em;
}

    .one-container {
    font-size: 1.06em;
}

    .two-container {
    font-size: 1.06em;
}

    .btn-ans{
        font-size: .95em;
    }
    
    .fees{
        font-size: .95em;
    }
    
    .c1{
        max-width: 70px;
    }
    
    .service1{
        max-width: 80px;
    }
}









